.event-pages-wrapper{
	margin: 60px 0;
}

.event-pages-wrapper img{
	max-width: 100%;
}

.event-list-info{
	padding: 20px;
	-webkit-box-shadow: 0 0 15px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 15px 0px rgba(0,0,0,0.05);
	-ms-box-shadow: 0 0 15px 0px rgba(0,0,0,0.05);
	-o-box-shadow: 0 0 15px 0px rgba(0,0,0,0.05);
	box-shadow: 0 0 15px 0px rgba(0,0,0,0.05);
}

.event-list-info h6 , .event-detail-info h6{
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

.event-list-info h3 a:after{
	display: none;
}

.event-list-info h3 a{
	color: #004077;
}

.event-list-info p:last-child{
	margin-bottom: 0px;
}

.event-list-blog{
	margin-bottom: 30px;
}

.event-btn{
	text-align: center;
	margin-top: 20px;
}

.theme-btn{
	display: inline-block;
	width: auto;
	padding: 0 25px;
	text-align: center;
	color: #004077 !important;
	font-weight: 600;
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	border: 1px solid #004077;
	background: transparent;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	min-width: 140px;
}

.theme-btn:hover{
	color: #ffffff !important;
	background: #004077;
}

.title-show{
	margin-bottom: 35px;
}

.date-show {
	position: absolute;
	right: 5px;
	top: 5px;
	padding: 6px 14px;
	background: #004077;
	color: #ffffff;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 0.2px;
}

.event-list-image , .event-detail-img{
	position: relative;
}

.event-list-image{
	height: 240px;
}

.event-list-image a img{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.event-detail-img{
	margin-bottom: 35px;
}

.event-detail-img img{
	width: 100%;
}

.event-detail-info h2 , .event-detail-info h6{
	margin-bottom: 20px;
}